<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.QueryBackOrderDao" >

    <select id="getBackOrderStatus" parameterType="string" resultType="Map">
		SELECT userid,orderid,channel,cpid,spid,province,area,resultcode,resultinfo,retrycount,retrytime,vipstatus
		FROM TD_BACKBUSI_ORDER_REC
		WHERE ORDERID = #{orderid}

	</select>

</mapper>
